@charset "utf-8";

/* 本体定義 */
body {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 10pt;
	background-image: url(../../../img/bg_03.jpg);
	background-repeat: repeat;
	background-color: #e9dfd5;
}

/*
a:link,
a:visited {
	color: #1122cc;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #dd0000;
}
*/

a {
	outline: none;
	text-decoration: none;
	color: #c00;
}

/* 掲示板メイン */
/*
#main {
	width: 85%;
	background: #fff;
	border-top: 3px solid #e43a47;
	margin: 0 auto;
	text-align: center;
}
*/

#main {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

/* 掲示板タイトル */
h1 {
	font-size: 180%;
	color: #e43a47;
	margin-top: 0;
}

/* 記事デザイン */
div.article {
	width: 96%;
	margin: 10px auto;
	border-top: 1px dotted #555;
	text-align: left;
	padding: 1em;
	color: #555;
}

div.art-date {
	text-align: right;
	color: #666;
}

div.art-sub {
	margin: 0.5em 0 1em 0;
	color: #e43a47;
	font-size: 130%;
	font-weight: bold;
}

/* 記事中の画像 */
img.img {
	border: none;
	vertical-align: top;
	margin-right: 0.5em;
}

.youtube {
	text-align: center;
}

/* TOPパネル */
#top-panel {
	margin: 0.4em 0.6em;
	text-align: left;
}

#top-panel input[type="button"] {
	width: 55px;
	margin-right: 2px;
}

#find-box {
	text-align: right;
	margin: 5px;
}

#find-box input[type="text"] {
	width: 130px;
	padding: 3px;
}

/* 検索結果 */
#find-top {
	margin: 0 auto;
	color: #555;
}

#find-top input[type="text"] {
	width: 200px;
	padding: 3px;
}

#find-top p {
	margin: 10px;
}

/* 赤文字 */
.red {
	color: #dd0000;
}

/* pagetop */
div.pg-top,
div.pg-top a {
	text-align: right;
	font-size: 90%;
	color: #e43a47 !important;
	padding: 10px;
}

/* エラー */
#err {
	width: 450px;
	padding: 1.5em;
	margin: 3em auto;
	border-top: 1px dotted gray;
	border-bottom: 1px dotted gray;
}

/* 寄せ */
.ta-c {
	text-align: center;
}

.ta-l {
	text-align: left;
}

.ta-r {
	text-align: right;
}

/*
	ペイジャー
	参考: http://cssdeck.com/labs/css-pagination-styles
*/
.pagination {
	background: #f2f2f2;
	padding: 20px;
	margin-bottom: 20px;
}

.page {
	display: inline-block;
	padding: 0px 9px;
	margin-right: 4px;
	border-radius: 3px;
	border: solid 1px #c0c0c0;
	background: #e9e9e9;
	box-shadow: inset 0px 1px 0px rgba(255, 255, 255, .8), 0px 1px 3px rgba(0, 0, 0, .1);
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	color: #717171;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
}

.page:hover,
.page.gradient:hover {
	background: #fefefe;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
	background: -moz-linear-gradient(0% 0% 270deg, #FEFEFE, #f0f0f0);
}

.page.active {
	border: none;
	background: #616161;
	box-shadow: inset 0px 0px 8px rgba(0, 0, 0, .5), 0px 1px 0px rgba(255, 255, 255, .8);
	color: #f0f0f0;
	text-shadow: 0px 0px 3px rgba(0, 0, 0, .5);
}

.page.gradient {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
	background: -moz-linear-gradient(0% 0% 270deg, #f8f8f8, #e9e9e9);
}

/* アイコン */
img.icon {
	vertical-align: middle;
	border: 0;
}

/* スマホ用 */
@media only screen and (max-width: 480px) {
	#main {
		width: 100%;
	}

	#find-box input[type="text"] {
		width: 80px;
	}

	/* Youtube対応 */
	.youtube {
		position: relative;
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
	}

	.youtube iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}